Bouml 7.9 est disponible pour CentOS 8 en utilisant les paquetages fait pour CentOS 7 y compris celui des libs

Qt4 n'est pas disponible sous CentOS 8, mais la version faite pour CentOS 7 fonctionne sous CentOS 8